[JB-Talaeron UTUIDataProvider_MapInfo]
MapName=JB-Talaeron
FriendlyName=Talaeron
PreviewImageMarkup=<Images:JB-Talaeron.Preview>
NumPlayers="10 to 20 players          Author: BloodK1nG"
Description="UT3 conversion of JB-Talaeron, originally made by Snowdog"
